
Application: gvSIG desktop - gvSIG bugs #3893
Las rutas de las capas raster se guardan en el proyecto como absolutas.
11/17/2015 08:46 AM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Raster
Target version: 2.3.0-2412 (rev. org.gvsig.desktop-2.0.118)
Severity: Blocker Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2408 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Deberían guardarse como relativas

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3799: Error opening proj... Closed 10/02/2015

Associated revisions
Revision 1298 - 11/23/2015 04:54 PM - Francisco Díaz Carsí

refs #3893 Fixed derelativize URI's

Revision 180 - 11/30/2015 04:41 PM - Francisco Díaz Carsí

refs #3893 Fixed bug caused by to fix relativize raster layer in project.

Revision 4269 - 12/03/2015 09:50 AM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project

Revision 201 - 12/03/2015 05:55 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project

Revision 4270 - 12/04/2015 10:38 AM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project. Fixed load OSM layer.

Revision 4271 - 12/04/2015 10:56 AM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project. Fixed load OSM layer.
Revision 4272 - 12/04/2015 11:14 AM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project

Revision 4273 - 12/04/2015 02:08 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project

Revision 4357 - 12/10/2015 12:44 PM - Francisco Díaz Carsí

refs #3893 Fixed log exception

Revision 207 - 12/10/2015 12:50 PM - Francisco Díaz Carsí

refs #3893 Fixed server url

Revision 4433 - 12/11/2015 01:00 PM - Francisco Díaz Carsí

refs #3893 Fixed WCSDataParameters casting

Revision 4434 - 12/11/2015 01:15 PM - Francisco Díaz Carsí

refs #3893 Fixed getGeoTransform in GdalDataset.

Revision 213 - 12/11/2015 01:32 PM - Francisco Díaz Carsí

refs #3893 Added getFileSuffix method

Revision 4435 - 12/11/2015 01:34 PM - Francisco Díaz Carsí

refs #3893 Fixed getFileSuffix method

Revision 4436 - 12/11/2015 03:27 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project

Revision 42565 - 12/16/2015 12:22 PM - Francisco Díaz Carsí

refs #3893 remove unused code

Revision 4437 - 12/16/2015 12:24 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project
Revision 1315 - 12/16/2015 01:10 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project. Compatibilización con proyectos de testing.

Revision 4439 - 12/16/2015 01:10 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project. Compatibilización con proyectos de testing.

Revision 42566 - 12/16/2015 01:10 PM - Francisco Díaz Carsí

refs #3893 Fixed relativize raster layer in project. Compatibilización con proyectos de testing.

Revision 4440 - 12/17/2015 08:50 AM - Daniel Martinez

refs #3893 #2412 Corrected constructor when casting URI to String

History
#1 - 11/17/2015 08:46 AM - Francisco Díaz Carsí
- Related to gvSIG bugs #3799: Error opening project when a raster file is not found added

#2 - 11/19/2015 08:40 AM - Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 12/18/2015 08:08 AM - Francisco Díaz Carsí
- Target version changed from 98 to 2.3.0-2412 (rev. org.gvsig.desktop-2.0.118)
- Status changed from In progress to Fixed

#4 - 12/21/2015 12:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
